/* menu BEGIN */
DIV#menu {
	margin: 0;
	padding: 0;
	float: left;
}

#menu UL {
	padding: 3px 0;;
	margin: 0;
}

#menu LI {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 160px;
	height: 32px;
}

#menu LI SPAN.title {
	background-color: #333333;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	text-align: center;
	width: 160px;
	height: 32px;
	line-height: 32px;
	padding: 0 4px;
}

#menu LI A {
	background: #EEEEFF;
	color: #000000;
	display: block;
	width: 160px;
	height: 32px;
	line-height: 32px;
	padding-left: 8px;
	text-decoration: none;
}

div#menu LI A:hover {
	background: #AAEEFF;
	color: #000000;
}

/* menu END */

/* content BEGIN */

DIV#content {
	margin-left: 180px;
	width: 600px;
}

/* content END*/
